首页 » 互联网资讯 » 正文

帮忙看下zend optimizer的问题

我用的LNMP0.9, 升级了PHP到5.3.13, zend optimizer不能使用了。
下载了个能支持5.3的zend optimizer, 安装失败,PHPINFO() 提示还是没有安装上。
能不能指点下?

diyvm.com特价机

发表评论